# Asterisk Project : Asterisk 13 Application_DumpChan

Created by wikibot on Aug 08, 2014

# DumpChan()

### Synopsis

Dump Info About The Calling Channel.

### Description

Displays information on channel and listing of all channel variables. If level is specified, output is only displayed when the verbose level is currently set to that number or greater.

### Syntax

    DumpChan([level])

##### Arguments

- `level` - Minimum verbose level

### See Also

- Asterisk 13 Application_NoOp
- Asterisk 13 Application_Verbose

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538